Metasploit更新到5.0.37

此次更新主要是更新依赖的组件,如aws-partitions、aws-sdk-iam等。

PS:Rapid7停止发布Metasploit community版本,现有的community版本将在一年内逐步过期。免费开源的支持将集中在Metasploit-Frameworks版本上。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

您可以使用这些HTML标签和属性: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>